.Intertitre
{ font-family: Verdana, Arial, Geneva, sans-serif; font-size: 18px; font-style: italic ; line-height: 20px; font-weight: 900; text-align: center; color: red}
.Onglet {  font: bold normal 14px/16px Verdana, Arial, Geneva, sans-serif; color: #CCCCCC; background-position: center center; text-align: center; height: 16px; width: 116px}
.Stabilo { font-weight: bold; background-color: #FFFF99}
.StabiloMaigre { background-color: #FFFF99}
.tablo-des-montages {  font: 10px/12px Monaco, Arial, sans-serif}
.tablo-des-montages-serre {  font: 10px/10px Monaco, Arial, sans-serif}
.Titre
{ font-family: Impact, "Arial Narrow Bold", "Arial Narrow", Geneva, sans-serif; font-size: 26px; font-style: normal; line-height: 30px; color: red}
.TitreDico {  font: 18px Impact, "Arial Narrow", Geneva, sans-serif}
.Dactylo {
	font: 11px/13px "Lucida Console", "Courier New", mono;
	text-align: justify;}
.DactyloCentre {
	font: 11px/13px "Lucida Console", "Courier New", mono;
	text-align: center;}
.DactyloBleu13 {
	font: 12px/12px Consolas, "Lucida Console", "Courier New", mono; 	text-align: justify; 	color: #0000CC;}
.DactyloBleu11 {font: 11px/12px Consolas, "Lucida Console", "Courier New", mono; text-align: left; color: #0000CC;
}.ContenuMonospaceSm { font: normal 11px/12px "Lucida Console", "Courier New", monospace; }
.StabiloRouge { font-weight: bold; color: #000000; background-color: #CC9900; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
